/* NULIGO */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,input,form,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;width:98%;}
img{border:0;}
em,strong,th{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/* KOLOROJ */

/*
#d6d6d6  - helgriza
#95a5bc  - helblua
#47556f  - blua
#c41f2f  - rugxa
#d2ab32  - orangxa

#c41f2f - header 1
#394458 - header 2
#3c485f - header 3
#2d3546 - header 4
#1a2029 - header 5
#000000 - header 6
*/

/* TIPARO */

body,ul,ol,dl,h1,h2,h3,h4,h5,h6,td,th,caption,pre,p,blockquote,input,textarea{
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #000;
}

h1,h2,h3,h4,h5,h6{font-weight:bold;padding:14px 0 14px 0;}

h1{font-size:24px;line-height:24px;color:#c41f2f;}
h2{font-size:20px;line-height:20px;color:#394458;}
h3{font-size:18px;line-height:18px;color:#3c485f;}
h4{font-size:16px;line-height:16px;color:#2d3546;}
h5{font-size:14px;line-height:14px;color:#1a2029;}
h6{font-size:14px;line-height:14px;color:#000000;}

/* #enhavo p{margin:0 0 18px 0;} */
p{margin:0 0 0 0;}
p{padding:0 0 14px 0;}

a{color:#47556f;text-decoration:underline;outline:none;}
a:hover{color:#d2ab32;text-decoration:none;}

strong{font-weight:bold;}
em{font-style:italic;}

.ega{font-size:24px;line-height:24px;}
.treega{font-size: 26px;}
.granda{font-size:14px;line-height:14px;}
.eta{font-size:11px;line-height:10px;}

/* ul, ol{margin-bottom:18px;padding-left:5px;} */
ul, ol{margin:-14px 0 14px 30px;padding:0;}
ul.aparta, ol.aparta{margin:0 0 14px 30px;padding:0;}
ol ol, ul ul{margin:0;}
ul.aparta ul, ol.aparta ol{margin:0;}
ol{list-style:decimal;}
ol ol{list-style:lower-alpha;}
ol ol ol{list-style:decimal;}
ol ol ol ol{list-style:lower-alpha;}
ol ol ol ol ol{list-style:decimal;}
ol ol ol ol ol ol{list-style:lower-alpha;}
ul{list-style:disc;}
ul ul{list-style:circle;}
ul ul ul{list-style:disc;}
ul ul ul ul{list-style:circle;}
ul ul ul ul ul{list-style:disc;}
ul ul ul ul ul ul{list-style:circle;}
ul li {padding-left:16px;}
ul.senpunkta li{background:none;padding:0;}
ul>ol, ul>ul, ol>ul, ol>ol{margin-bottom:0;}

.dato{color:#c41f2f;font-weight:bold;}
.maldekstra{float:left;margin:0 20px 20px 0;}
.dekstra{float:right;margin:0 0 20px 20px;}
.surlinia{margin:0;padding:0;display:inline;}
.rughe{color:#c41f2f;}
.verde{color:green;}
.rugxe{color:#c41f2f;}
.pli{}
.pli a{background:transparent url(/img/aspekto/pli.png) no-repeat right 50%;padding-right:20px;}
strong{font-weight:bold;}

div.superbibl{position:absolute;border:1px solid #26354a;width:auto;height:auto;display:block;background-color:#fff;color:#000;padding:0;z-index:100000;}
div.superbibl div.superbiblenhavo{padding:5px;}
div.superbibl h2{background-color:#333399;color:#fff;font-weight:bold;padding:0.2em;}

/* STRUKTURO */

html,body{height:100%;}
body{background-color:#fff;}
#chefa{background:#d6d6d6 url(/img/aspekto/fono.png) repeat-x 0 70px;height:100%;}

img{float:left;margin:0 20px 20px 0;}
img.dekstra{float:right;margin:0 0 20px 20px;}
img.bloka{float:none;display:block;margin:0;}
img.surlinia{float:none;display:inline;margin:0;}

.rompo{height:10px;clear:both;font-size:1px;}
.clear{display:block;font-size:1px;height:0;width:100%;clear:both;zoom:1;overflow:hidden;}
.clear2{display:block;font-size:1px;height:0;width:100%;clear:both;zoom:1;overflow:hidden;}

#ujo{min-width:850px;max-width:1200px;margin:auto;}
#pagho{width:95%;margin:auto;background-color:#fff;position:relative;margin-top:20px;zoom:1;}

#pagho .enhavo{width:95%;margin:auto;}

#ilaro{}
#ilaro .enhavo{float:right;padding:10px 0;margin:0;}
#iloj{float:right;margin-right:20px;}
#iloj a{text-decoration:none;}
#lingvoformularo{float:right;}

#supro{position:relative;}

#kapo {background-color:#47556f;width:100%;position:relative;z-index:99;clear:both;}
#foto {position:absolute;right:0;margin-top:-252px;top:auto;width:427px;height:252px;background:url(/img/aspekto/tero2.png);z-index:100;}
#kapo .enhavo{height:219px;}

#logo img{float:none;padding:0;margin:0;}
#logo {position:absolute;z-index:101;background-color:#fff;text-align:center;left:30px;top:0;overflow:hidden;padding:10px 0  ;}
#logo a{display:block;width:190px;height:90px;position:relative;top:10px;}

#slogano{color:#fff;font-weight:bold;padding-top:90px;margin-left:25px;line-height:40px;}

#korpo{margin-top:10px;background:#fff url(/img/aspekto/linio.png) repeat-y 220px 0;width:100%;clear:both;}

#menuo{width:200px;float:left;margin-bottom:50px;padding-left:15px;position:relative;}

#menulisto{}
#menuo ul, #menuo ol, #menuo li{margin:0;padding:0;}
#menuo ul, #menuo ol{list-style:none;}
#menuo ul li{font-size:16px;padding:10px 0;font-weight:bold;background:transparent url(/img/aspekto/dividilo.png) no-repeat scroll bottom left;}
#menuo ul li.lasta{background:none;}
#menuo ul li a{text-decoration:none;}
#menuo ul li.aktiva a{color:#d2ab32;}
#menuo ul li.aktiva a:hover{color:#d2ab32;}
#menuo ul li.aktiva ul li a{color:#000;}
#menuo ul li.lasta{background:none;}

#menuo ul ul{padding-left:10px;display:none;}
#menuo ul ul li{font-size:14px;padding:0;background:none;}
#menuo ul ul li a{color:#000;font-weight:normal;}
#menuo ul ul li.aktiva a{color:#d2ab32;font-weight:bold;}
#menuo ul ul a:hover{color:#d2ab32;}

#menuo li:hover ul, #menuo li.musumo ul {display: block;}

#menuo ul li.aktiva ul{display:block;}

li a.redaktligo{display:none;}
li:hover a.redaktligo{display:inline;}
li:hover li a.redaktligo{display:none;}
li:hover li:hover a.redaktligo{display:inline;}
li:hover li:hover li a.redaktligo{display:none;}
li:hover li:hover li:hover a.redaktligo{display:inline;}
li:hover li:hover li:hover li a.redaktligo{display:none;}
li:hover li:hover li:hover li:hover a.redaktligo{display:inline;}
li:hover li:hover li:hover li:hover li a.redaktligo{display:none;}
li:hover li:hover li:hover li:hover li:hover a.redaktligo{display:inline;}

#abono{margin-top:20px;background-color:#f7f6f6;padding:10px;}
#abono p.granda{font-weight:bold;}
#abono .enigo{width:19px;height:19px;float:right;position:relative;}
#abono .enigo img{margin:0;padding:0;display:inline;}
#abono input.kampo{width:140px;}

#enhavo{margin-left:250px;margin-right:20px;}

#prilaboriloj{border-top:1px solid #000;}

table {}
table td{vertical-align:top;padding:0 10px;}
table th{vertical-align:top;font-weight:bold;}
table.dat th{padding:5px;border:1px solid #ccc;}
table.dat td{padding:5px;border:1px solid #ccc;}
table.dat tr.griza td{background-color:#F7F6F6;}

#novajhoj{min-height:85px;height:auto !important;height:85px;background:transparent url(/img/aspekto/kalendaro.png) no-repeat right 50%;}
#novajhoj img{float:none;margin:0;position:relative;top:-10px;}

.komuniko{position:absolute;font-size:120%;top:250px;width:300px;margin-left:50%;left:-150px;z-index:1000000;color:#c41f2f;border:1px solid #717171;}
.komunikoteksto{padding:10px;text-align:center;background-color:#eaf0f2;}

#piedo{width:800px;text-align:center;margin:auto;padding:20px 0;position:relative;}

/* RONDAJ ANGULOJ */
#pagho .cn{background:url(/img/aspekto/stelo2.png);}
#pagho .enhavo .stelo .cn, .stelo-chefa .cn{background:url(/img/aspekto/stelo.png);}
#pagho .stelo-blua .cn{background:url(/img/aspekto/stelo3.png);}
.stelo, .stelo-chefa, .blk{position:relative;overflow:hidden;padding:10px 0;}
.stelo .cn, .stelo-chefa .cn, .stelo-blua .cn, .blk .cn{position:absolute;width:20px;height:20px;left:-10px;top:-10px;}
.stelo .cn.tr, .stelo .cn.br, .stelo-chefa .cn.tr, .stelo-chefa .cn.br, .stelo-blua .cn.tr, .stelo-blua .cn.br, .blk .cn.tr, .blk .cn.br {margin-left:100%;}
.stelo .cn.bl, .stelo .cn.br, .stelo-chefa .cn.bl, .stelo-chefa .cn.br, .stelo-blua .cn.bl, .stelo-blua .cn.br, .blk .cn bl, .blk .cn.br {top:auto;}

.blkujo{width:98%;float:left;clear:right;margin:-10px 0 10px -10px;}
.blk{background-color:#faf9f9;padding:5px;float:left;margin:10px 0 0 10px;width:43%;}
.blk .cn{background:url(/img/aspekto/stelo.png) !important;}

/* REDAKTILO */
/*
.redaktilujo{padding:0;margin:0;width:100%;}
.redaktilo{width:100%;height:500px;}

.redaktilaro a{
	display: block;
	width: 24px;
	height: 24px;
	overflow: hidden;
	background-repeat: no-repeat;
	text-indent: -1000em;
	text-decoration: none;
	background-position: 0 0;
}
.redaktilaro a:hover{background-position: 0 -24px;}
.redaktilaro a:active {background-position: 0 -24px;}
.redaktilaro li.ek a, .redaktilaro li.ek a:hover{background-position: 0 -24px;}
.graso {background-image: url(/js/redaktilo/bildetoj/graso.png);}
.kursivo {background-image: url(/js/redaktilo/bildetoj/kursivo.png);}
.forstreko{background-image: url(/js/redaktilo/bildetoj/forstreko.png);}
.substreko{background-image: url(/js/redaktilo/bildetoj/substreko.png);}
.ligilo{background-image: url(/js/redaktilo/bildetoj/ligilo.png);}
.blisto{background-image: url(/js/redaktilo/bildetoj/blisto.png);}
.nlisto{background-image: url(/js/redaktilo/bildetoj/nlisto.png);}
.bildo{background-image: url(/js/redaktilo/bildetoj/bildo.png);}
.html{background-image: url(/js/redaktilo/bildetoj/html.png);}
.malplena a{background:none;cursor: default;}
.malplena .html{background-image: url(/js/redaktilo/bildetoj/html.png);background-position: 0 -24px;}
.malplena li.ek a, .malplena li.ek a:hover{background-position: 0 -24px;}
.malplena .html:hover{cursor: pointer;}


.redaktilaro{width:100%;padding:3px;margin:0;list-style:none;float:left;margin-bottom:5px;background-color:#ccc;}
.redaktilaro li{display:inline;float:left;width:24px;height:24px;line-height:24px;margin:0 3px;padding:0;background:none;}
.redaktilaro li.ek a{color:red;}
*/
/* div.biblo{position:absolute;border:1px solid #26354a;width:auto;height:auto;display:block;background-color:#fff;color:#000;padding:0;z-index:100000;}*/
td.middle{vertical-align:middle;}
td.top{vertical-align:top;}
td.bottom{vertical-align:bottom;}
td.center{text-align:center;}
td.left{text-align:left;}
td.right{text-align:right;}
li.dosierujo a{background:transparent url(/js/redaktilo/bildetoj/dosierujo.gif) no-repeat scroll 0 50%;padding-left:20px;}
li.dosierujosupren a{background:transparent url(/js/redaktilo/bildetoj/dosierujosupren.gif) no-repeat scroll 0 50%;padding-left:20px;}
